Skip to content

totp_complete

POST
/account/security/totp/complete
curl --request POST \
--url https://api.siteqwality.com/account/security/totp/complete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "totp_code": "example" }'
Media type application/json
object
totp_code
required

6-digit code from the user’s authenticator app.

string
Example generated
{
"totp_code": "example"
}

Authenticator enabled

Media type application/json
object
ok
required
boolean
Example generated
{
"ok": true
}